@font-face {
    font-family: kicad-newstroke;
    src: url(kicad-newstroke.woff);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: kicad-newstroke;
    src: url(kicad-newstroke-bold.woff);
    font-weight: bold;
    font-style: normal;
}
